/* card */
p.sd-card__category {
    text-transform: Uppercase;
    margin: 0;
    padding: 10px;
    background: #fff;
    width: fit-content;
}
.footer-articoli-card {
    margin-top: auto;
    display: flex;
    justify-content: space-between;
}
.footer-articoli-card * {
    color: #000;
    font-weight: bold;
}
.footer-articoli-card a {
    text-decoration: underline;
}
.sd-card__author {
    width: max-content;
    margin-top: auto;
}
.sd-card__author p {
    font-size: 14px;
    font-weight: 400;
        width: max-content;
}
.sd-card__title ~ .fusion-content-tb.fusion-content-tb-1 {
    margin-top: auto;
}
.sd-filter-wrapper .fusion-post-cards .fusion-grid {
    gap: 30px 25px;
}

.sd-filter-container .pubb-search-wrap input{
    border-color: #000
}

h4.sd-card__title {
    margin-top: 0;
}

.sd-card {
    display: flex;
    flex-direction: column;
    background: #efefef;
    width: calc(100% / 3.15) !important;
    gap: 20px;
    justify-content: space-between;
    max-height: 100%;
}

p.sd-card__category {
    display: flex;
    align-items: center;
}

p.sd-card__category i:before {
    font-size: 22px;
}

button.sd-tab {
    background: none;
    border: 0;
    font-size: 20px;
    text-transform: uppercase;
    cursor: pointer;
}

button.sd-tab:hover,button.is-active {
    text-decoration: underline;
}

.sd-tabs {
    display: flex;
    justify-content: space-between;
    margin: 60px 0 40px 0;
    border-bottom: 1px solid #ccc;
}

form#sd-archive-filter {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: flex-start;
}

form#sd-archive-filter .sd-filter-container {
    width: 48%;
    display: flex;
    align-items: center;
    gap: 10px;
    font-weight: bold;
    line-height: 1.2;
    color: #960048;
}

.sd-filter-container label {
    width: auto
}
form#sd-archive-filter > button[type="submit"] {
    margin: 20px 0;
}        
.sd-filter-container input {
    width: 75%
}
form#sd-archive-filter select, form#sd-archive-filter .input-search-element{
    padding: 5px 20px;
    background: #fff;
    width: 70%;
}
form#sd-archive-filter .input-search-element {
    width: 100%;
}
.pubb-search-wrap {
     width: 70%;
}
form#sd-archive-filter button {
    cursor: pointer;
    background: transparent;
    color: #960048;
    border: 0;
    padding: 0;
    text-decoration: underline;
    font-size: 14px;
}

li.sd-card .fusion-text.fusion-text-2.linea-verticale.linea-verticale-pl{
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.sd-filter-wrapper a.next.page-numbers, .sd-filter-wrapper a.prev.page-numbers  {
    padding: 5px 10px;
    border: 1px solid;
    display: block;
    height: 30px;
    width: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
}

.pagination-filter {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 10px;
}

/***/

.input-search-element {
  position: relative;
}

.input-search-element:after {
  content: "";
  position: absolute;
  left: 10px;
  top: 0;
  bottom: 0;
  width: 20px;
  background: url("https://sviluppodunp.it/irpa/wp-content/uploads/2025/12/lente.svg") center / contain no-repeat;
  z-index: 999;
}

@media (max-width: 640px) {
    .sd-tabs { margin: 0px 0 40px 0;}
    form#sd-archive-filter .sd-filter-container {width:100%; flex-direction: column; align-items: flex-start;}
    .pubb-search-wrap, form#sd-archive-filter select, form#sd-archive-filter .input-search-element {  width: 100%; }
    #sd-archive-filter label {text-align: start!important;}
}